Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 160854

Summary: fails to render PDF
Product: [Fedora] Fedora Reporter: Ed Price <edp>
Component: evinceAssignee: Kristian Høgsberg <krh>
Status: CLOSED INSUFFICIENT_DATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: vonbrand
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://www.protech-pos.com/acg/datasheet/WN-2S.pdf
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-09-22 19:50:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ed Price 2005-06-17 20:27:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Evince does not render the PDF at the given URL correctly.  (It barely renders any of it at all.)

Version-Release number of selected component (if applicable):
evince-0.3.1-1

How reproducible:
Always

Steps to Reproduce:
1. Download the PDF.
2. Try to view it with Evince.
3. Compare with the result on Windows XP using Adobe Acrobat Reader or something.


Actual Results:  Evince does not render it correctly.  (It barely renders any of it at all.)

Expected Results:  The document should be rendered correctly.

Additional info:

Comment 1 Ed Price 2005-07-14 19:51:46 UTC
FWIW, xpdf renders it ok.  so no need for windoze in step 3 :)

Comment 2 Horst H. von Brand 2005-08-14 00:16:05 UTC
evince-0.3.2-2 (in rawhide) has the same problem. I reported something similar
as #165161

Comment 3 Kristian Høgsberg 2006-09-22 19:50:00 UTC
The document is no longer available, if this is still a problem with recent
evince and poppler, please reopen and attach the document.  Thanks.